Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Developer API operation for GET /dev/v1/webhooks/logs/.
cURL
curl --request GET \ --url https://api.shoppex.io/dev/v1/webhooks/logs/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "22222222-2222-4222-8222-222222222222", "uniqid": "22222222-2222-4222-8222-222222222222", "webhook_uniqid": "11111111-1111-4111-8111-111111111111", "event_type": "payment:completed", "url": "https://example.com/webhook", "payload": { "foo": "bar" }, "request_headers": { "x-test": "1" }, "response": { "ok": true }, "response_headers": { "server": "test" }, "status": "failed", "status_code": 500, "attempt": 2, "duration_ms": 321, "error_message": "Boom", "created_at": 1700000000, "delivered_at": null } }
Use your Shoppex API key in the Authorization header.
Successful response